#nav-wrap .gnb-1item{padding:0 55px}

.main-wrap .h2-tit{font-size:1.875rem}
.main-wrap .h2-tit span{position:relative}
.main-wrap .h2-tit span::after{position:absolute;width:8px;height:8px;background-color:#e5fe16;border-radius:50%;content:"";right:-5px;top:-5px}
.main-wrap .h2-con{margin-top:20px}

.main-v-wrap{position:relative;padding:50px 0;background-size:calc(50vw - 400px)}
.main-v-wrap::before{position:absolute;top:0;left:0;width:calc((100vw - 1400px) / 2 + 300px);background:url('/_res/yonam/enter/img/main/main01.png') left top/cover no-repeat;border-bottom-right-radius:100px;content:"";height:100%}
.main-v-wrap .minner{display:flex;gap:50px}
.main-v-wrap .main-v{position:relative;background-color:#fff;padding:100px 0 50px 50px;width:900px;border-radius:80px}
.main-v-wrap .main-v .tit-scroll .scrolling-wrapper-po{position:absolute;left:0;top:50px;height:50px;width:100%;z-index:10}
.main-v-wrap .main-v .tit-scroll .scrolling-wrapper{width:100%;height:100%}
.main-v-wrap .main-v .tit-scroll .scrolling-text{gap:30px}
.main-v-wrap .main-v .tit-scroll .scrolling-text span{font-weight:700;font-size:20px;width:max-content;white-space:nowrap;line-height:1}
.main-v-wrap .quick-banner{display:grid;grid-template-columns:repeat(4,1fr);gap:10px}
.main-v-wrap .quick-banner .item{border:1px solid var(--color-border);border-radius:20px;position:relative;display:flex;flex-direction:column;gap:10px;text-align:center;align-items:center;--color:var(--color-m);padding:40px 20px;min-width:0;background:url('/_res/yonam/enter/img/main/mimg02.png') right bottom/50% no-repeat}
.main-v-wrap .quick-banner .item .category{5;color:#fff;width:160px;height:40px;border-radius:25px 25px 10px 10px;display:flex;align-items:center;justify-content:center;position:absolute;left:50%;transform:translateX(-50%);top:-20px;background-color:var(--color);font-weight:600}
.main-v-wrap .quick-banner .item .board-subject{white-space:pre-wrap;-webkit-line-clamp:2;-webkit-box-orient:vertical;display:-webkit-box;font-size:1.25rem;font-weight:600;height:2.4em;word-break:keep-all}
.main-v-wrap .quick-banner .item .stit{opacity:.8}
/*.main-v-wrap .btn-more{width:60px;height:60px;position:absolute;bottom:-22px;left:50%;transform:translateX(-50%);border-radius:50%;background-color:var(--color-m);color:#fff;display:flex;flex-direction:column;align-items:center;border:5px solid #fbe5eb;font-size:.75rem;padding:10px}*/
.main-v-wrap .btn-more{width:var(--btn-height);height:var(--btn-height);position:absolute;bottom:-22px;left:50%;transform:translateX(-50%) rotate(35deg);border-radius:50%;background-color:var(--color);color:#fff;display:flex;flex-direction:column;align-items:center;border:5px solid #efefef;font-size:.875rem;padding:10px;opacity:0;transition:.3s}
.main-v-wrap .quick-banner .item:hover .btn-more{opacity:1}
.main-v-wrap .quick-banner .item:hover{text-decoration:underline;border-color:var(--color)}
.main-v-wrap .quick-banner .item:nth-child(2){--color:#d11a8b}
.main-v-wrap .quick-banner .item:nth-child(3){--color:#9955cd}
.main-v-wrap .quick-banner .item:nth-child(4){--color:#007aee}
.scrolling-wrapper{position:relative;overflow:hidden}
.scrolling-wrapper.vertical .scrolling-text{flex-direction:column}
.scrolling-text{position:absolute;display:flex}

.main-board{flex-grow:1;position:relative;width:500px;flex-shrink:0}
.main-board .tab-wrap{display:flex;gap:40px;align-itesm:center;margin-bottom:20px}
.main-board .tab-wrap .item{font-size:1.25rem;font-weight:800;position:relative;opacity:.6}
.main-board .tab-wrap .item:not(:last-child)::after{content:"/";position:absolute;top:50%;transform:translateY(-50%);right:-22px;opacity:.6;font-size:.875rem;font-weight:100}
.main-board .dt{flex-shrink:0;width:95px}
.main-board .tab-wrap .item.on{opacity:1}
.main-board .tab-wrap .item.on span{position:relative}
.main-board .tab-wrap .item.on span::after{position:absolute;right:-5px;top:-5px;width:8px;height:8px;content:"";border-radius:50%;background-color:var(--color-m)}
.main-board .tab-con-wrap .tab-con:not(:first-child){display:none}
.main-board .tab-con-wrap .tab-con .item{position:relative;display:flex;padding:10px 20px;border-bottom:1px solid var(--color-border);gap:20px;align-items:center}
.main-board .tab-con-wrap .tab-con .item::after{position:absolute;bottom:-1px;left:0;height:2px;width:0;transition:.3s;content:"";background-color:var(--color-m)}
.main-board .tab-con-wrap .tab-con .item:hover::after{width:100%}
.main-board .tab-con-wrap .tab-con .item:hover{background-color:#fef9fa;color:var(--color-m)}
.main-board .tab-con-wrap .tab-con li:first-child .item{border-top:1px solid var(--color-border)}
.main-board .tab-con-wrap .tab-con .board-subject{font-weight:600;font-size:1.125rem;width:auto}
.main-board .board-subject-wrap{flex-grow:1;max-width:calc(100% - 115px);display:flex;gap:5px;align-items:center}
.main-board .board-subject-wrap .ico-go{width:35px;aspect-ratio:1/1;background-color:var(--color-m);color:#fff;transform:rotate(-45deg);border-radius:50%;display:flex;align-items:center;justify-content:center;flex-shrink:0;opacity:0}
.main-board .tab-con .item:hover .ico-go{opacity:1}
.main-board .btn-view{position:absolute;top:0;right:0;color:var(--color-m);padding-bottom:5px;border-bottom:1px solid var(--color-m);font-size:.875rem}
.main-board .btn-view span::after{content:"\e9c5";font-family:'xeicon';transition:.3s;margin-left:5px}
.main-board .btn-view:hover span::after{transform:rotate(90deg)}

.main-quick{position:relative;display:flex;gap:50px;align-items:center;padding:50px 0}
.main-quick::before{position:absolute;right:0;top:0;height:100%;background-color:#f5f8fa;content:"";width:100%;z-index:-1}
.main-quick .minner{width:100%;gap:0}
.main-quick .h2-wrap{position:relative;width:304px;color:#fff;padding-left:50px}
.main-quick .h2-wrap::after{position:absolute;background:url('/_res/yonam/enter/img/main/mimg03.png') right bottom no-repeat;content:"";width:135px;aspect-ratio:135 / 157;bottom:-120px;right:-20px}
/*.main-quick .scrolling-wrapper-po{position:absolute;left:0;top:-30px;height:80px;width:100%;z-index:10}
.main-quick .scrolling-wrapper{width:100%;height:100%}
.main-quick .scrolling-text{gap:100px}
.main-quick .scrolling-text span{font-weight:900;font-size:80px;-webkit-text-stroke:2px var(--color-m);color:transparent;width:max-content;white-space:nowrap;line-height:1;opacity:.1}*/
.main-quick .quick-item{flex-grow:1;gap:20px;max-width:calc(100% - 304px);display:grid;grid-template-columns:repeat(6, 1fr);background-color:#f5f8fa;padding:0 0 0 50px}
.main-quick .quick-item .item{min-width:0;background-color:#fff;border-radius:30px;height:140px;display:flex;justify-content:center;align-items:center;flex-direction:column;gap:5px;padding:20px;border:1px solid #fff;font-weight:600;text-align:center;word-break:keep-all}
.main-quick .quick-item .item:hover{border-color:var(--color-m);box-shadow:5px 5px 20px rgba(0,0,0,.2);color:var(--color-m)}
.main-quick .quick-item .item .img{width:60px;height:60px;display:flex;align-items:center;justify-content:center}
.main-quick .quick-item .item .img img{max-height:100%}

.main-news{padding:50px 0}
.main-news .minner{display:flex;gap:50px}
.main-news .main-s{position:relative;flex-grow:1;max-width:calc(100% - 550px)}
.main-news .cal-num{position:absolute;right:0;top:-5px;padding-bottom:5px;border-bottom:1px solid var(--color-border);display:flex;align-items:center;padding-left:150px;justify-content:space-between;width:100%}
.main-news .cal-num .item{position:relative;width:var(--btn-height);aspect-ratio:1/1;flex-shrink:0;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:600;opacity:.6}
.main-news .cal-num .item.on{color:var(--color-m);background-color:#fdf4f7;opacity:1}
.main-news .cal-num .item.on::after{position:absolute;width:100%;bottom:-6px;background-color:var(--color-m);content:"";left:0;height:1px}
.main-news .main-youtube{width:500px;}
.main-news .main-youtube iframe{width:100%;aspect-ratio:16/9}
.main-news .cal-slide{margin-top:20px}
.main-news .cal-slide .item{border:1px solid var(--color-border);border-radius:20px;padding:30px 20px;display:flex;flex-direction:column;gap:20px}
.main-news .cal-slide .item .dt{font-weight:bold}
.main-news .cal-slide .item .day{color:var(--color-m);font-size:1.25rem}
.main-news .cal-slide .item .board-con{font-size:1.25rem;font-weight:bold;height:2.4em;word-break:keep-all}
.main-news .cal-slide .item .dt-space{padding-top:20px;border-top:1px solid var(--color-border);opacity:.8;margin-top:20px}
.main-news .swiper-btn{position:absolute;top:50%;transform:translateY(-50%);width:var(--btn-height);aspect-ratio:1/1;border-radius:50%;display:flex;align-items:center;justify-content:center;border:1px solid var(--color-border);z-index:10;background-color:#fff}
.main-news .swiper-next{right:-30px}
.main-news .swiper-prev{left:-30px}
.main-news .h2-tit span::after{background:url('/_res/yonam/enter/img/comm/ico-arrow.png') transparent center/contain no-repeat;width:20px;height:20px;border-radius:0;right:-12px}

.main-movie{position:relative;background-color:#fbf7f8;padding:50px 0}
.main-movie .scrolling-wrapper-po{position:absolute;left:0;top:-30px;height:80px;width:100%;z-index:10}
.main-movie .scrolling-wrapper{width:100%;height:100%}
.main-movie .scrolling-text{gap:100px}
.main-movie .scrolling-text span{font-weight:900;font-size:80px;-webkit-text-stroke:2px var(--color-m);color:var(--color-m);width:max-content;white-space:nowrap;line-height:1;opacity:.1}
.main-movie .h2-wrap{margin-bottom:20px}
.main-movie .h2-tit span::after{background:url('/_res/yonam/enter/img/comm/ico-arrow.png') transparent center/contain no-repeat;width:20px;height:20px;border-radius:0;right:-12px}
.main-movie .news-wrap{display:grid;gap:20px;grid-template-columns:repeat(3, 1fr)}
.main-movie .news-wrap .item{position:relative;display:block;overflow:hidden;border-radius:20px;aspect-ratio:320/180}
.main-movie .news-wrap .item img{width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);transition:.3s}
.main-movie .news-wrap .item:hover img{transform:translate(-50%,-50%) scale(1.1)}

@media (max-width:1400px){
	#hd .logo .btn-home{width:160px}
	#hd .logo .btn-depart{font-size:1rem}
	#nav-wrap .gnb-1item{font-size:1rem;padding:0 40px}
	#hd.on .gnb-2wrap{max-width:130px}
	.gnb-2wrap .gnb-2item{font-size:.85rem}
	#hd.on .hd-box{background-position-x:left;background-size:220px}
	.main-v-wrap .quick-banner .item .category{width:100px}
	.main-v-wrap::before{width:260px}
	.main-quick .h2-wrap{width:260px}
	.main-quick .quick-item{max-width:calc(100% - 260px)}
}

@media (max-width:1200px){
	#nav-wrap .gnb-1item{padding:0 20px}
}

@media (max-width:1024px){
	.main-v-wrap .minner{flex-direction:column;gap:0}
	.main-v-wrap .main-v{padding-right:0;width:100%;border-bottom-left-radius:0}
	.main-board{width:100%;background-color:#fff;padding:50px 0 50px 50px}
	.main-quick .quick-item{grid-template-columns:repeat(3, 1fr);padding:0}
	.main-quick .minner{flex-direction:row}
	.main-quick .quick-item .item{padding:20px 10px}
	.main-news .minner{flex-direction:column}
	.main-news .main-s{max-width:100%}
	.main-news .main-youtube{width:100%}
}

@media (max-width:720px){
	.main-v-wrap .quick-banner{grid-template-columns:repeat(2, 1fr)}
	.main-board{padding-top:0}
	.main-quick .minner{flex-direction:column;gap:20px}
	.main-quick .quick-item{max-width:100%;grid-template-columns:repeat(2,1fr);padding:20px 0 20px 20px;background-color:transparent}
	
	.main-news .cal-num{position:relative;top:auto;padding-left:0;margin:20px 0;flex-wrap:wrap;justify-content:flex-start}
	.main-news .swiper-next{right:-15px}
	.main-news .swiper-prev{left:-15px}
	.main-news .swiper-btn{top:auto;transform:none;bottom:80px}
	.main-news .cal-slide .item{padding:30px}
	
	.main-movie .news-wrap{grid-template-columns:repeat(2, 1fr)}
}